<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_45" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>NewLinksDialog</string>
   <object class="org.jdesktop.application.session.WindowState">
    <void property="bounds">
     <object class="java.awt.Rectangle">
      <int>437</int>
      <int>207</int>
      <int>492</int>
      <int>314</int>
     </object>
    </void>
    <void property="graphicsConfigurationBounds">
     <object class="java.awt.Rectangle">
      <int>0</int>
      <int>0</int>
      <int>1366</int>
      <int>768</int>
     </object>
    </void>
    <void property="screenCount">
     <int>1</int>
    </void>
   </object>
  </void>
 </object>
</java>
